@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */


/* ------------------------------------------------
	いちよmediaQueriesの指定を入れておきますが
	スライドショー動作には関連しておりません。
------------------------------------------------ */

/* ==============================
   サムネイル画像切替 main_photo
============================== */
/* .main_photo .slideShow
------------------------- */
.main_photo {
	margin-bottom: 20px;
}
.main_photo .slideShow {
	margin: 0 auto;
	text-align: left;
	display: none;
	position: relative;
}

/* .mainView
------------------------- */
.main_photo .slideShow .mainView {
	width: 100%!important;
	overflow: hidden;
}
.main_photo .slideShow .mainView ul {
	width: 100%;
	overflow: hidden;
}
.main_photo .slideShow .mainView ul li {
	width: 100%;
}
.main_photo .slideShow .mainView ul li .mainView_mt {
	margin-top: 0;
}
.main_photo .slideShow .mainView ul li .mainView_mt1 {
	margin-top: -60%;
}
.main_photo .slideShow .mainView ul li .mainView_mt2 {
	margin-top: -176%;
}
.main_photo .slideShow .mainView ul li .mainView_mt3 {
	margin-top: -293%;
}
.main_photo .slideShow .mainView ul li .mainView_mt4 {
	margin-top: -409%;
}
.main_photo .slideShow .mainView ul li .mainView_mt5 {
	margin-top: -525%;
}
.main_photo .slideShow .mainView ul li .mainView_mt6 {
	margin-top: -641%;
}
.main_photo .slideShow .mainView ul li .mainView_mt7 {
	margin-top: -757%;
}

.main_photo .slideShow .mainView ul li img {
	width: 100%;
}

/* .thumbNail
------------------------- */
.main_photo .slideShow .thumbNail {
	width: 80%;
	overflow: hidden;
	position: absolute;
	top: 342px;
	left: 381px;
}

.main_photo .slideShow .thumbNail ul {
	width: 100%;
}
.main_photo .slideShow .thumbNail ul li {
	float: left;
	display: inline;
	overflow: hidden;
	cursor: pointer;
	margin-left: 10px;
	width: 70px!important;
	border: solid 2px #ffffff;
}
.main_photo .slideShow .thumbNail ul li:first-child {
	margin-left: 0;
}

.main_photo .slideShow .thumbNail ul li img {
	width: 100%;
}

.main_photo .slideShow .thumbNail ul li.active {
	filter: alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

/* sideNavi
------------------------- */
.main_photo .slideShow .mainView .btnPrev,
.main_photo .slideShow .mainView .btnNext {
	top: 0;
	width: 5%;
	height: 100%;
	position: absolute;
	z-index: 100;
}
.main_photo .slideShow .mainView .btnPrev {
	left: 0;
	background: #ccc url(../img/btnPrev.png) no-repeat center center;
}
.main_photo .slideShow .mainView .btnNext {
	right: 0;
	background: #ccc url(../img/btnNext.png) no-repeat center center;
}


/* =======================================
	ClearFixElements
======================================= */
.main_photo .slideShow ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.main_photo .slideShow ul {
	display: inline-block;
	overflow: hidden;
}


/* ------------------------------------------------
	いちよmediaQueriesの指定を入れておきますが
	スライドショー動作には関連しておりません。
------------------------------------------------ */

/*タブレット*/
@media screen and (max-width:1000px) {

/* ==============================
   サムネイル画像切替 main_photo
============================== */
.main_photo {
	margin-bottom: 22%;
}
.main_photo .slideShow {
	width: 100%!important;
	float: none;
}
.main_photo .slideShow .mainView {
	margin-bottom: 10px;
	width: 100%;
}
.main_photo .slideShow .mainView ul li {
	width: 100%!important;
}
.main_photo .slideShow .mainView ul li img {
	width: 100%!important;
}
.main_photo .slideShow .mainView ul li .mainView_mt {
	margin-top: 0;
}
.main_photo .slideShow .mainView ul li .mainView_mt1 {
	margin-top: -60%;
}
.main_photo .slideShow .mainView ul li .mainView_mt2 {
	margin-top: -176%;
}
.main_photo .slideShow .mainView ul li .mainView_mt3 {
	margin-top: -293%;
}
.main_photo .slideShow .mainView ul li .mainView_mt4 {
	margin-top: -409%;
}
.main_photo .slideShow .thumbNail {
	width: 100%!important;
	top: 104%;
	left: 0;
}
.main_photo .slideShow .thumbNail ul {
	width: 103%!important;
}
.main_photo .slideShow .thumbNail ul li {
	margin-left: 2%;
	width: 23%!important;
	border: 0;
}

}


/*スマートフォン*/
@media screen and (max-width:640px) {

/* ==============================
   サムネイル画像切替 main_photo
============================== */
.main_photo {
	margin-bottom: 80px;
}
.main_photo .slideShow {
	width: 100%!important;
	}
.main_photo .slideShow .thumbNail {
	width: 100%!important;
}
.main_photo .slideShow .thumbNail ul {
	margin: 0 auto 10px;
}
.main_photo .slideShow .thumbNail ul li {
	margin-left: 2%;
	width: 23%!important;
}
.main_photo .slideShow .mainView ul li .mainView_mt {
	margin-top: 0;
}
.main_photo .slideShow .mainView ul li .mainView_mt1 {
	margin-top: -60%;
}
.main_photo .slideShow .mainView ul li .mainView_mt2 {
	margin-top: -176%;
}
.main_photo .slideShow .mainView ul li .mainView_mt3 {
	margin-top: -293%;
}
.main_photo .slideShow .mainView ul li .mainView_mt4 {
	margin-top: -409%;
}
.main_photo .slideShow .mainView ul li img {
	width: 100%;
}
}














